<!DOCTYPE HTML>
<html>

<head>
    <title>Booked List Page</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="keywords" content="Sailboat Responsive web template, Bootstrap Web Templates, Flat Web Templates, Andriod Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyErricsson, Motorola web design" />

    <script
        type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>

    <link href="css/bootstrap.css" rel='stylesheet' type='text/css' />
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <!-- Custom Theme files -->
    <link href="css/style.css" rel='stylesheet' type='text/css' />
    <link href="./css/booking.css" rel='stylesheet' type='text/css' />
    <!-- Custom Theme files -->
    <!--webfont-->
    <link href='//fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700' rel='stylesheet' type='text/css'>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>

    <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
    <!------ light-box-script ----->
    <script src="js/jquery.chocolat.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.19.2/axios.min.js"></script>
    <script src="http://ajax.aspnetcdn.com/ajax/jquery.validate/1.11.1/jquery.validate.min.js"></script>
    <script src="js/bookedlist.js"></script>
    <link rel="stylesheet" href="css/chocolat.css" type="text/css" media="screen" charset="utf-8" />
    <script type="text/javascript" charset="utf-8">
        $(function () {
            $('.about-grid a').Chocolat({ linkImages: false });
        });
    </script>


</head>

<body>
    <div id="ref-topbar">
        <script>
            $("#ref-topbar").load("topbar.html");
        </script>
    </div>
    <div class="about_banner">
    </div>
    <div class="top-nav">
        <div class="container">
            <div class="header-home">
                <div class="fixed-header">
                    <div class="top-nav">
                        <span class="menu"> </span>
                        <ul>
                            <li><a href="index.html" class="btn1 btn4 btn-1 btn1-1b">Home</a></li>
                            <li><a href="about.html" class="btn1 btn4 btn-1 btn1-1b">About</a></li>
                            <li class="active"><a href="booking.html" class="btn1 btn4 btn-1 btn1-1b">Booking</a></li>
                            <li><a href="blog.html" class="btn1 btn4 btn-1 btn1-1b">Blog</a></li>
                            <li><a href="contact.html" class="btn1 btn4 btn-1 btn1-1b">Contact</a></li>
                        </ul>
                        <!-- script-nav -->
                        <script>
                            $("span.menu").click(function () {
                                $(".top-nav ul").slideToggle(500, function () {
                                });
                            });
                        </script>
                        <!-- //script-nav -->
                    </div>
                    <div class="clearfix"> </div>
                </div>
            </div>
            <!--script-->
            <script>
                $(document).ready(function () {
                    $(".top-nav li a").click(function () {
                        $(this).parent().addClass("active");
                        $(this).parent().siblings().removeClass("active");
                    });
                });
            </script>
            <!-- script-for sticky-nav -->
            <script>
                $(document).ready(function () {
                    var navoffeset = $(".header-home").offset().top;
                    $(window).scroll(function () {
                        var scrollpos = $(window).scrollTop();
                        if (scrollpos >= navoffeset) {
                            $(".header-home").addClass("fixed");
                        } else {
                            $(".header-home").removeClass("fixed");
                        }
                    });

                });
            </script>
            <!-- /script-for sticky-nav -->
            <!--//header-->
        </div>
    </div>
    <div class="about_top">
        <div class="container">
            <div class="form-group">                
                <div>
                    <table class="schedule_list" id="ticketlist">                        
                    </table>
                    <select id="loclst" hidden>
                    </select>
                </div>
            </div>
        </div>
    </div>
    </div>
    </div>
    <div class="service_img">
        <div class="container">
            <h3>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum</h3>
            <p>"On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and
                demoralized by the charms of pleasure of the moment, so blinded by desire, that they cannot foresee the
                pain and trouble that are bound to ensue; and equal blame belongs to those who fail in their duty
                through weakness of will, which is the same as saying through shrinking from toil and pain. These cases
                are perfectly simple and easy to distinguish. In a free hour, when our power of choice is untrammelled
                and when nothing prevents our being able to do what we like best, every pleasure is to be welcomed and
                every pain avoided. But in certain circumstances and owing to the claims of duty or the obligations of
                business it will frequently occur that pleasures have to be repudiated and annoyances accepted. The wise
                man therefore always holds in these matters to this principle of selection: he rejects pleasures to
                secure other greater pleasures, or else he endures pains to avoid worse pains."</p>
        </div>
    </div>
    <div class="copy">
        <p>Copyright © 2015 Sailboat . All Rights Reserved . Design by <a href="http://w3layouts.com/"
                target="_blank">W3layouts</a></p>
    </div>
</body>

</html>